@charset "utf-8";
/* CSS Document */
/* By @Maxtilli */

html {
        overflow-y: scroll;
}

body {
margin : 50px 0;
padding : 0;
text-align : center;
background-image : url('http://subtlepatterns.com/patterns/whitediamond.png');
color : #333;
font-family: Cambria, Georgia, "Times New Roman", Times, serif;

}
hr {
color : #ccc;
background-color : #dcdcdc;
height : 1px;
border : none;
margin : -23px 0 17px -15px;
width : 977px;
}
img {
border: none;
}

/* Typography styling */
p {margin-top: 0px;}
h1 {font-family: 'Chelsea Market', sans-serif; font-size: 36px; font-weight: bold;}
h2 {font-family: 'Maven Pro', sans-serif; font-weight: 700; font-size: 2.15em; line-height:1; margin: 0px 0 10px 0;}
h3 {font-family: 'Maven Pro', sans-serif; font-weight: 700; font-size: 1.65em; line-height:1; margin: 0px 0 15px 0;}

a:link, a:visited, a:active {color:#006699; text-decoration:none;}
a:hover {color:#006699; text-decoration:underline;}

/* Basic structure styling */
#container {
margin : 0 auto;
text-align : left;
width : 978px;
}
#content {
background-color : #fff;
border-style : solid;
border-width : 0 1px 1px 1px;
border-color : #ccc;
padding : 10px 15px 15px 15px;
line-height : 1.5;
}
#footer {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size : 0.688em;
color : #999;
text-align : center;
padding-top: 5px;
}
#footer .twitter-mention-button{
vertical-align: middle;
}

/* Header styling */
#header {
font-family : 'Chelsea Market', sans-serif;
line-height : 65%;
font-size : 80px;
color : #2f2f2f;
text-align : center;
margin-bottom : -55px;
word-spacing : -20px;
white-space : nowrap;
}
#sub {
font-family:'Maven Pro', sans-serif;
font-size:40px;
margin-top:-40px;
word-spacing:0;
font-weight:700;
cursor:pointer;
}
#header img {
display : inline;
vertical-align : bottom;
margin-top : -55px;
margin-bottom : -32px;
margin-left : 15px;
cursor : pointer;
}

/* Socialbox styling */
#social {
font-family: Verdana, Arial, Helvetica, sans-serif;
cursor : pointer;
display : inline;
width : 138px;
float : right;
margin-right : 64px;
margin-top : -50px;
margin-left : -300px;
text-align : center;
font-size : 0.8em;
overflow : visible;
}
#socialtop {
padding: 5px 0 0 0;
color : #fff;
background-color : #333;
}
.socialcontent {
background-color : #333;
border-width : 0 3px;
border-style : solid;
border-color : #333;
}
#social .socialbottom {
background-image : url('images/socialbox.png');
height : 15px;
display : block;
}
#social .fb-root {
text-align : left;
display : block;
margin : 5px 0 0 4px;
padding-top : 5px;
}
#social .twitter {
margin : 8px 0 5px 10px;
}
#social .google {
margin-left : 13px;
padding-bottom : 3px;
}

/* First tab menu styling */
.tabs {
font-family : 'Maven Pro', sans-serif;
font-weight : 700;
font-size : 20px;
letter-spacing:0.05em;
}
.tabs a {color : #fff; text-decoration : none;}
}
.tabs ul {
margin : 0 auto;
padding : 0;
float : left;
position : relative;
}
.tabs ul li {
display : inline;
width : 138px;
height : 39px;
float : left;
color : white;
margin : 0 15px;
background-color : #333;
text-align : center;
line-height : 2.0em;
border-style : solid;
border-width : 0 0 1px 0;
border-color : #fff;
cursor : pointer;
}
.tabs ul li:hover, .tabs li.active {background-image : url('images/tabs_gradient.png'); border-style : none; height : 40px;}

/* Second tab menu styling */
.tabs2 {
height : 64px;
width : 100%;
background-image : url('images/tabs2_gradient.jpg');
background-repeat : repeat-x;
}
.tabs2 img {
display : block;
}
.tabs2 ul {
overflow : hidden;
clear : left;
float : left;
list-style : none;
margin : 0 auto;
position : relative;
text-align : center;
}
.tabs2 li {
display : block;
float : left;
list-style : none;
padding : 8px 15px 8px 15px;
position : relative;
text-align : center;
width : 48px;
cursor : pointer;
}
.tabs2 li.active {background: url(images/triangle.png) no-repeat center bottom;}
.tabs2 li:hover {background: url(images/triangle.png) no-repeat center bottom;}
.tabs2 li.grey {background: none; cursor: default;}

.centermenu {
display : table;
margin : 0 auto;
}
.notabs2 {
height : 20px;
width : 100%;
background-image : url('images/tabs2_gradient.jpg');
background-repeat : repeat-x;
}

/* Step by step list styling */
h1 .number {
display : inline-block;
color : #fff;
vertical-align : middle;
height : 45px;
width : 45px;
text-align : center;
background-image : url('images/number_bg.png');
background-repeat : no-repeat;
padding : 0;
margin : 0;
}
.step {
margin : -30px 0 -10px 0;
padding-left : 69px;
width : 160px;
display : inline-block;
text-align : left;
line-height : normal;
}
.stepcontent {
line-height : 50%;
margin : 10px 0 0 0;
padding-right : 69px;
display : inline-block;
width : 642px;
vertical-align : top;
font-size : 1.2em;
line-height : normal;
}
.stepcontent {
line-height : 50%;
margin : 10px 0 0 0;
padding-right : 69px;
display : inline-block;
width : 642px;
vertical-align : top;
font-size : 1.2em;
line-height : normal;
}
.stepcontent2 {
line-height : 60%;
margin : -2px 0 -5px 0;
padding-right : 69px;
display : inline-block;
width : 642px;
vertical-align : top;
font-size : 1.2em;
line-height : normal;
}
.stepspacer {
height:20px;
}
.indexspacer {
margin: 34px 0 0 0;
}
/* Pro- and conlist styling */
.proconwrapper {
overflow : auto;
margin : -15px 0 10px 0;
}
.pro {
width : 390px;
float : left;
margin : 10px 0 10px 69px;
display : block;
}
.pro h3 {
color : #00cc66;
text-align : center;
line-height : 1;
margin-top : 5px;
}
.con {
width : 390px;
float : right;
margin : 10px 69px 10px 0;
display : block;
}
.con h3 {
color : #cc3333;
text-align : center;
line-height : 1;
margin-top : 5px;
}

/* Proxylist styling */
.proxylist {
font-family: Verdana, Arial, Helvetica, sans-serif;
width : 464px;
margin : 0 auto 20px auto;
border-color : #ccc;
border-style : solid;
border-width : 1px;
padding : 0px 10px 0px 10px;
background-color : #f5f5f5;
font-size: 0.7em;
}
.proxylist ul {
list-style : none;
margin : 0;
padding : 0;
}
.proxylist ul li {
padding : 5px 0;
}
.proxylist img {
list-style : none;
padding-right : 30px;
margin: 0 0 -4px 0;
}
.proxylist hr {
color : #ccc;
background-color : #ccc;
height : 1px;
border : none;
margin : 0px auto 0px auto;
width : 464px;
}

/* Advertisement styling */
.ad {
margin : -5px auto 8px auto;
width: 733px;

}

/* Shareblock styling */
#share {
font-family : 'Maven Pro', sans-serif;
font-weight : 700;
font-size : 22px;
line-height : 1;
display : block;
margin: 0 auto;
text-align: center;
}
#share .socialbottom {
font-family : 'Maven Pro', sans-serif;
font-weight : 700;
font-size : 22px;
line-height : 1;
color : #333;
padding : 10px 8px;
background-color : #f5f5f5;
border : 1px solid #ccc;
}
#share .socialbottom:hover {
border : 1px solid #006699;
color : #006699;
cursor : pointer;
}

img {
    border: none;
}